/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  February 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
/* ---------------- Meta Elements ---------------- */
body {
    font: normal 12px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
    background: #eae3de;
}
/* ---------------- Header ---------------- */
#genocide-conference #header {
    position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
  margin-bottom: 12px;
}
#genocide-conference #banner_image {
    display: block; /* removes descender of inline element */
    width: 980px; /* not necessary if image is sized correctly */
    height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
    /* --- Logo --- */
#genocide-conference #logo_image {
    position: absolute !important; /* !important overrides mbl styling */
    top: 0;
    left: 0;  /* change to "left:" for left aligned logo */
    width: 24.795918367% !important;  /* 240 / 980 */
    height: auto;
}
#genocide-conference #header a#banner_link:focus img,
#genocide-conference #header a#logo_link:focus img {
  outline: 1px dashed #000;
}
/* ---------------- Navigation ---------------- */
#genocide-conference #navigation,
#genocide-conference #navigation #tabs {
    height: 36px;
    overflow: hidden; /* have seen issues with tabs extending below nav container */
    white-space: nowrap;
}
/* Flexbox Navigation July 2018 */
#genocide-conference #navigation #tabs,
#genocide-conference #navigation #tabs ul {
  display: flex;
  justify-content: flex-end; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}
#genocide-conference #navigation #tabs,
#genocide-conference #navigation #tabs ul,
#genocide-conference #navigation #tabs ul li {
    padding: 0;
    margin: 0; }
#genocide-conference #navigation #tabs a {
    font: normal 12px Arial, Helvetica Neue, Helvetica, sans-serif;
    height: 12px;
    line-height: 12px;
    color: #000;
    transition: ease-in-out 0.3s;
    background-color: transparent;
    padding: 0 11px;
    margin: 12px 0;
    border: 0;
    border-right: 1px solid #000;
    text-transform: uppercase;
}
#genocide-conference #navigation #tabs a:hover,
#genocide-conference #navigation #tabs a:active,
#genocide-conference #navigation #tabs a:focus {
    color: #000000;
    text-decoration: underline; }
#genocide-conference #navigation #tabs li:last-child a { border-right: none; }

#genocide-conference #navigation #tabs a span { font-size: 12px; }  /* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */
/* ---------------- Sidebar ---------------- */
#genocide-conference #sidebar {
    padding-top: 16px; }
#genocide-conference #sidebar h2 {
    font: bold 15px Georgia, Times, Times New Roman, serif;
    color: #fff;
    background-color: transparent;
    border-top: 0;
    border-bottom: 0; }
#genocide-conference #sidebar a:link,
#genocide-conference #sidebar a:visited {
    font: normal 13px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #fff;
    background-color: transparent;
    text-decoration: none; }
#genocide-conference #sidebar a:hover,
#genocide-conference #sidebar a:active,
#genocide-conference #sidebar a:focus {
    text-decoration: underline; }
#genocide-conference #sidebar form label {
    color: #fff;
    font-size: 13px;}
#genocide-conference #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */
#genocide-conference #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */
#genocide-conference #sidebar #side-notify {
    padding-top: 0;
    margin-top: 0;
}
.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */
/* ---------------- Main Content ---------------- */
#genocide-conference #wrapper { /* for full-length sidebar content background/elements */
    background: url(../assets/md5images/5308a3c8f7a2ec9a8bcf58bfcff98528.gif) repeat-y left top; }
#genocide-conference #content {
    background-color: transparent; }
#main.text #series-home { width: 100%; }
    /* --- Breadcrumbs --- */
#genocide-conference #main.text .crumbs p { margin-bottom: 0; }
#genocide-conference #main.text .crumbs a {
    text-decoration: none;
    color: #98450e; }
#genocide-conference #main.text .crumbs a:hover,
#genocide-conference #main.text .crumbs a:active,
#genocide-conference #main.text .crumbs a:focus {
    text-decoration: underline;
    color: #000000; }
    /* --- Headers --- */
#genocide-conference #main.text h2#series-title a {
    font: bold 21px/2 Georgia, Times, Times New Roman, serif;
    text-decoration: none; }
#genocide-conference #main.text h2#series-title a:hover,
#genocide-conference #main.text h2#series-title a:active,
#genocide-conference #main.text h2#series-title a:focus {
    color: #000;
    text-decoration: underline; }
#genocide-conference #main.text #series-home h4 {  /* browse the contents... */
    font: bold 17px/1.5 Georgia, Times, Times New Roman, serif;
}
    /* --- Links --- */
#genocide-conference #main.text a:link,
#genocide-conference #main.text a:visited {
    text-decoration: underline; }
#genocide-conference #main.text a:hover,
#genocide-conference #main.text a:active,
#genocide-conference #main.text a:focus {
    color: #000000; }
/* ---------------- Footer ---------------- */
#genocide-conference #footer {
  border-top: 18px solid #b14802;
  margin-top: 14px;
}
#genocide-conference #footer,
#genocide-conference #bepress a { /* ir-custom always gives link 75px height */
    height: 76px;
    background-color: #eae3de; }
#genocide-conference #footer p,
#genocide-conference #footer p a {
    font: normal 12px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #000;
    text-decoration: none; }
#footer p:first-of-type { padding-top: 14px; }  
#genocide-conference #footer p a:hover,
#genocide-conference #footer p a:active,
#genocide-conference #footer p a:focus {
    text-decoration: underline; }
#bepress a:focus {
  outline: 1px dashed #000;
}

#genocide-conference #content {
    min-height: calc(100vh - 295px);  /* 310px varies by site. calculated by summing all fixed heights (header, navigation, footer, fixed margins between these elements) */
}
/* Search pages */
.legacy #genocide-conference #wrapper:after {
    content: none; /* search pages */
}
/* ---------------- Miscellaneous fixes ---------------- */
    /* --- Advanced Search --- */
.legacy #genocide-conference #wrapper { background-image: none; }
/* ---------------- Mobile ---------------- */
.mbl #genocide-conference {
    margin-top: 0; }
.mbl #navigation #tabs {
    display: none;
}
header#mobile-nav {
    font-size: 0;
    line-height: 0; }
.mbl #genocide-conference #header,
.mbl #genocide-conference #header a#banner_link img,
.mbl #genocide-conference #navigation {
    width: 100% !important;
}
.mbl #genocide-conference #header #logo_image {
    position: absolute !important; /* !important overrides mbl styling */
    top: 0;
    left: 0;  /* change to "right:" for right aligned logo */
    width: 24.795918367% !important;  /* 240 / 980 */
    height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}

.mbl #genocide-conference #footer {
  margin-top: 0;
}

#genocide-conference #side-browse {display:none;}

/* Styling for Conference Home button in sidebar - ADoran 8/17/20 */
#genocide-conference #sidebar .conference-header a {
	font-weight: bold;
	font-size: 15px;
	color: black;
	background: #EAE3DE;
	width: 170px;
	padding: 12px 20px;
	}
	
/* Styling for social media icons in sidebar - ADoran 8/31/20 */
#genocide-conference #social-media img {
  max-width: 50px !important; 
  height:auto;
}
#genocide-conference #social-media #fb-badge {float:left; margin-left: 65px;}
#genocide-conference #social-media #twitter-badge {float:left; margin-left: 10px;}

/* Styling for Awards page - ADoran 9/4/20 */
#genocide-conference #awards h3 {font-size:14px; text-decoration:underline;}


/* Styling for Awards page - KKunaniec 9/16/20 */

#genocide-conference .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }

/* Stying Embed URL's, ALei, 9/18/2020 */

/* -- Faculty submission form Presentations -- */
#genocide-conference #main.text .authoredit_form #submit #presentation_submission-c,
#genocide-conference #main.text .authoredit_form #submit #presentation_submission-c .box-border,
#genocide-conference #main.text .authoredit_form #submit #sponsor_conf_inst-c,
#genocide-conference #main.text .authoredit_form #submit #sponsor_conf_inst-c .field-border,
#genocide-conference #main.text .authoredit_form #submit #location-c,
#genocide-conference #main.text .authoredit_form #submit #location-c .field-border,
#genocide-conference #main.text .authoredit_form #submit #paperno-c,
#genocide-conference #main.text .authoredit_form #submit #paperno-c .field-border,
#genocide-conference #main.text .authoredit_form #submit #num_pages-c,
#genocide-conference #main.text .authoredit_form #submit #num_pages-c .field-border,
#genocide-conference #main.text .authoredit_form #submit #embed_instructions-c,
#genocide-conference #main.text .authoredit_form #submit #embed_instructions-c .box-border,
#genocide-conference #main.text .authoredit_form #submit #embed_url1-c,
#genocide-conference #main.text .authoredit_form #submit #embed_url1-c .field-border,
#genocide-conference #main.text .authoredit_form #submit #embed_url2-c,
#genocide-conference #main.text .authoredit_form #submit #embed_url2-c .field-border,
#genocide-conference #main.text .authoredit_form #submit #embed_url3-c,
#genocide-conference #main.text .authoredit_form #submit #embed_url3-c .field-border {background-color: #FCF5C2;}

#genocide-conference #main.text .authoredit_form #submit #presentation_submission-h {padding-top: 0px; }
#genocide-conference #main.text .authoredit_form #submit #embed_instructions-c .field {display: none;}
#genocide-conference #main.text .authoredit_form #submit #embed_instructions-t {font-size: 14px;}